## org.w3c.jigadm.editors
Class ResourceHelperFactory

    java.lang.Object
      |
      +--org.w3c.jigadm.editors.ResourceHelperFactory

public class ResourceHelperFactory
extends java.lang.Object

Constructor Summary
`ResourceHelperFactory()`

Method Summary
`static ResourceHelper[]` | `getHelpers(RemoteResourceWrapper rrw)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResourceHelperFactory

    public ResourceHelperFactory()

Method Detail

### getHelpers

    public static ResourceHelper[] getHelpers(RemoteResourceWrapper rrw)